error starting apache server after changing php version


  • | 106 points

    Hi,

    i got this message after changing php version from 7.2 to 7.3 :

    Service Apache can not start. Reason:

    httpd: Syntax error on line 546 of C:/laragon/bin/apache/httpd-2.4.35-win64-VC15/conf/httpd.conf:
    Syntax error on line 1 of C:/laragon/etc/apache2/fcgid.conf:
    Cannot load C:/laragon/etc/apache2/modules/mod_fcgid-2.3.9-Win32-VC14.so into server: %1 n\x92est pas une application Win32 valide.

    any solutions plz


  • administrators
    | 123470 points

    @khlayel313 : Please use PHP Thread Safe.


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.